Information on source package colord

Available versions

ReleaseVersion
buster1.4.3-4
bullseye1.4.5-3
bookworm1.4.6-2.1
sid1.4.6-2.1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2021-42523vulnerablevulnerablefixedfixedThere are two Information Disclosure vulnerabilities in colord, and th ...

Resolved issues

BugDescription
CVE-2011-4349Multiple SQL injection vulnerabilities in (1) cd-mapping-db.c and (2) ...

Search for package or bug name: Reporting problems